Subject: Re: libXaw and the latest X11 port
From: [email-masked] (Arlindo da Silva)

22 Dec 1997 11:38:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Jeff Chester)
Cc: [email-masked]

Jeff,

> It isn't a bug.  We don't need to support Athena widgets for
> our software, so we don't.  Please keep in mind that MI/X was
> designed to provide a cross platform interface for our
> professional GIS software, TNTmips.  We have provided it free
> to those who may also find it useful.  Development of MI/X
> will be driven by the needs of TNTmips and our clients who use
> TNTmips.  As I mentioned, we don't need to support the Athena
> widgets for our software, so we don't.

Sorry, I've mispoken here and I can certainly see your reason for priotizing
your development. However, you guys should consider releasing the sources for
MI/X server under GPL (GNU Public License). This way people in the community
could help out implementing additional features, including those features that
may be useful for your product. Just a thought.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".